# Generated by Django 2.2.6 on 2019-11-04 06:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6app', '0004_auto_20191104_1338'),
    ]

    operations = [
        migrations.AlterField(
            model_name='postmodel',
            name='status',
            field=models.TextField(max_length=300),
        ),
    ]
